body,
div
ul,
ol,
li {
  margin: 0;
  padding: 0;
}
li {
  list-style: none;
}
a {
  text-decoration: none;
}
.logo {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 120px;
	background-color: #FFF;
}
.head-img {
	width: auto;
	height: 74px;
	display: inline-block;
	margin-top: 33px;
	margin-left: 127px;
}
.cap{
  padding: 15px 0 15px 0;
  margin: auto;
  text-align: center;
}
.table-head {
  width: 100%;
  position: fixed;
	top: 120px;
	left: 0;
  height: 170px;
	background-color: #FFF;
}
/* .table-head {
  width: 100%;
  height: 100%;
  margin-top: 120px;
  background-color: #FFF;
} */
.table-body {
  width: 100%; 
  margin-top: 220px;
}
td {
  padding: 6px 8px;
  border: 1px solid #ddd;
}
th{
  height:40px;
  padding: 6px 8px;
  border: 1px solid #fff;
  color: #FFF;
}
/* 选择表格的奇数行 */
table tbody tr:nth-child(odd) {
	background-color: #f9f9f9;
}
/* 选择表格的偶数行 */
table tbody tr:nth-child(even) {
	background-color: #fff;
}
/* 序号居中 */
table thead tr th:first-child {
  text-align: center;
}
table tbody tr td:first-child {
  text-align: center;
}
.table-head table,.table-body table {
  border-collapse: collapse;
}
.content1 {
  background: #fff;
  width: 100%;
  }
.dline{
  margin: auto;
  line-height: 38px;
  width: 85%;
  margin-bottom: 15px;
}
.product_input {
  width: 350px;
  height: 38px;
  border: 1px solid #dadada;
  border-radius: 6px;
  font-size: 14px;
  color: #666;
  padding: 0 30px 0 1em;
  /* overflow: hidden;
  box-sizing: border-box;
  line-height: 38px;
  cursor: pointer;
  position: relative;
  z-index: 2; */
  background-color: #fff;
}

/* 分页样式 */
.page_wrap { text-align: center; margin-top: 50px; margin-bottom: 50px; }
.page_wrap div { display: inline-block; line-height: 24px; }
.page_num a { padding: 0 5px; display: inline-block; }
/* .page_num span { display: none !important; } */
.page_num font.NormalRed { background: #FF1A00; display: inline-block; color: #fff; padding: 0 8px; }
.page_tol { margin: 0 10px; }
.page_jump input { width: 30px; height: 23px; line-height: 23px; text-align: center; border: 1px solid #d6d6d6; margin: 0 5px; }
.page_jump button { height: 23px; border: 1px solid #d7d7d7; background: #fff; color: #333; }
.page_jump button:hover { background: #FF1A00; border-color: #FF1A00; color: #fff; }